> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt
> Use this file to discover all available pages before exploring further.

# 초대 목록

> 계정 초대 목록

<script src="/locale-bridge.js" />


## OpenAPI

````yaml /openapi.ko.json GET /v1/public/accounts/{account_id}/auth/invitations
openapi: 3.1.0
info:
  title: Code API (Public)
  version: 1.0.0
servers:
  - url: https://api.hybridbox.io
security: []
paths:
  /v1/public/accounts/{account_id}/auth/invitations:
    get:
      tags:
        - public-accounts
        - public-account-auth
      summary: 계정 초대 목록
      description: 계정 범위 초대를 나열합니다.
      operationId: >-
        list_public_account_invitations_v1_public_accounts__account_id__auth_invitations_get
      parameters:
        - in: path
          name: account_id
          required: true
          schema:
            format: uuid
            title: Account Id
            type: string
        - in: query
          name: email
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: Email
        - in: query
          name: status
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: Status
      responses:
        '200':
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/InviteResponse'
                title: >-
                  Response List Public Account Invitations V1 Public Accounts 
                  Account Id  Auth Invitations Get
                type: array
          description: ''
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: 검증 오류
      security:
        - PublicBearerAuth: []
components:
  schemas:
    InviteResponse:
      properties:
        accepted_at:
          anyOf:
            - format: date-time
              type: string
            - type: 'null'
          title: 수락 시각
        accepted_subject_id:
          anyOf:
            - type: string
            - type: 'null'
          title: 수락한 주체 ID
        assignments:
          items:
            $ref: '#/components/schemas/InvitationAssignmentResponse'
          title: 할당
          type: array
        created_at:
          anyOf:
            - format: date-time
              type: string
            - type: 'null'
          title: 생성일
        email:
          title: 이메일
          type: string
        expires_at:
          anyOf:
            - format: date-time
              type: string
            - type: 'null'
          title: 만료 시각
        id:
          format: uuid
          title: ID
          type: string
        note:
          anyOf:
            - type: string
            - type: 'null'
          title: 메모
        permission_context:
          $ref: '#/components/schemas/PermissionInspectabilitySnapshot'
        status:
          title: 상태
          type: string
      required:
        - id
        - email
        - status
        - assignments
        - permission_context
      title: InviteResponse
      type: object
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: 세부 정보
          type: array
      title: HTTP검증 오류
      type: object
    InvitationAssignmentResponse:
      description: 초대 응답 내의 단일 권한 할당에 대한 스키마입니다.
      properties:
        assignment_kind:
          title: 할당 종류
          type: string
        capability_key:
          anyOf:
            - type: string
            - type: 'null'
          title: 기능 키
        grant_kind:
          anyOf:
            - type: string
            - type: 'null'
          title: 부여 종류
        group_id:
          anyOf:
            - type: string
            - type: 'null'
          title: 그룹 ID
        id:
          anyOf:
            - format: uuid
              type: string
            - type: 'null'
          title: ID
        position:
          title: 위치
          type: integer
        resource_id:
          anyOf:
            - format: uuid
              type: string
            - type: 'null'
          title: 리소스 ID
        resource_type:
          anyOf:
            - type: string
            - type: 'null'
          title: 리소스 유형
        role_key:
          anyOf:
            - type: string
            - type: 'null'
          title: 역할 키
      required:
        - assignment_kind
        - position
      title: InvitationAssignmentResponse
      type: object
    PermissionInspectabilitySnapshot:
      description: 사용자, 그룹 및 초대 관리를 위한 공유 검사 가능성 스냅샷입니다.
      properties:
        assigned_bundle_keys:
          items:
            type: string
          title: 할당된 번들 키
          type: array
        direct_capability_keys:
          items:
            type: string
          title: 직접 기능 키
          type: array
        owner_assignments:
          items:
            $ref: '#/components/schemas/OwnerAssignmentSnapshot'
          title: 소유자 할당
          type: array
        resolved_capability_keys:
          items:
            type: string
          title: 확인된 기능 키
          type: array
        status:
          default: active
          title: 상태
          type: string
        subject_id:
          default: ''
          title: 주체 ID
          type: string
        subject_type:
          default: unknown
          title: 주체 유형
          type: string
      title: PermissionInspectabilitySnapshot
      type: object
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: 위치
          type: array
        msg:
          title: 메시지
          type: string
        type:
          title: 오류 유형
          type: string
      required:
        - loc
        - msg
        - type
      title: 검증 오류
      type: object
    OwnerAssignmentSnapshot:
      description: 계정 소유자 관계를 나타내는 스키마입니다.
      properties:
        account_id:
          format: uuid
          title: 계정 Id
          type: string
      required:
        - account_id
      title: OwnerAssignmentSnapshot
      type: object
  securitySchemes:
    PublicBearerAuth:
      bearerFormat: JWT or Hybridbox Service account token
      description: >-
        Public API bearer credential sent as `Authorization: Bearer <token>`.
        Use either an OAuth access token or a Hybridbox Service account token.
      scheme: bearer
      type: http

````